How to install ruby-minitest-excludes on Debian Unstable (Sid)